Subject: New Reply Received - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 08:12:14 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>Hi
</div>
<div>
<br>
</div>
<div>Please update me on my refund. I can assure you again the item was not collected by me and you may double check this on your cctv. </div>
<div>
<br>
</div>
<div>I place numerous orders on babyshop and thus far my shopping experience has been good up until now. I am quite disappointed on how long this is taking and may need to re-evaluate where I shop in the future.</div>
<div>
<br>
</div>
<div>Kind regards </div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt; 
</div>
<div>Date: 28/03/2021 07:23 (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2288724] - Click &amp; Collect </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Taslima,<br>
<br>
Thank you for patience.<br>
<br>
We apologize for the inconvenience caused.<br>
<br>
We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br>
<br>
Feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2288724